/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/************GENERAL******************/
ol {
	padding-left:20px;
	-webkit-padding-start:20px;}

/**************HEADER****************/
.fusion-header {display:none;}

/*************TABLE Styling*************/
.table-1 p {margin-bottom:0;}
/*even Color*/
.table-1 tr:nth-child(even) {background:#ffffff !important;}
.table-1 table th {background-color:#75869c !important; color:white !important;}
.table-1 table .session {background-color:#e8f1ff !important;}
.table-1 table .break {background-color:#edf5ef !important;}
.table-1 table .break2 {background-color:#f5eded !important;}
.table-1 table .discussion {background-color:#c2e7ea !important;}
.table-1 table th, .table-1 table td {border-color:#687394 !important;}

.modal-body p{margin:0 !important;}


/*************ORGANIZERS*************/
@media all and (min-width: 800px) {
	/*#co-organizers .content-boxes .col {min-height:285px !important;}*/
}
#co-organizers .col .heading img {margin-right:0;}
.organizers-content h2.content-box-heading{font-weight:600 !important;}
.organizers-content .fusion-content-box-hover .link-area-link-icon-hover .heading h2{color:#4c4c4c !important;}
#co-organizers .fusion-content-boxes .content-wrapper-background {padding-left:30px; padding-right:30px;}

#organizers .fusion-content-boxes .content-wrapper-background,
 #co-organisers .fusion-content-boxes .content-wrapper-background
 {padding-top:0; padding-bottom:0;}
/*.fusion-logo {display:none;}
.fusion-is-sticky .fusion-header {background-color:white !important;}


@media only screen and (max-width: 800px){
	.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-header {
		padding-top:0 !important;
		padding-bottom:0 !important;
	}
}*/



/*Product*/
.quantity {display:none !important;}


/*remove Billing Details INPUT FORM on checkout page*/
.avada-checkout-no-shipping {display: none !important;}
/*.wc_payment_method {display:inline-block; width:45%;}*/
.checkout .payment_methods li {margin-bottom:10px !important; padding:10px; border:1px solid #cacaca; background-color: #edfcff;}
.wc_payment_method label {font-size:16px; color:#353535; font-weight:bold;}

.payment_methods li img {display:none !important;}
/*.wc_payment_method.payment_method_paypal label {}*/
/*.wc_payment_method.payment_method_paypal label:before {
	
	content: url(https://ibs-conference.org/2017/lpa/wp-content/plugins/woocommerce/includes/gateways/paypal/assets/images/paypal.png);}*/


/*.wc_payment_method.payment_method_paypal:before {content: url(https://ibs-conference.org/2017/lpa/wp-content/uploads/2017/04/pay-paypal-e1491526529924.jpg);}*/

/*SHOP*/
.products li, .woocommerce-container li.product{border: 4px solid #013378 !important;}
.woocommerce-product-gallery img {border: 4px solid #013378 !important;}
.price > .amount {color: #013378 !important; font-size:24px !important; font-weight:bold !important;}
.product-buttons {display:none;}
.product-details .fusion-content-sep {border-top:none;}


/*product*/
.tm-options-totals, .tm-options-totals, .summary-container a.button.alt, .product-border {display:none;}
.title-usd {margin-bottom:20px; font-size:22px; font-weight:bold;}

/*cart*/
form.cart a.button.alt {margin-left:10px !important;}

h2.wc-bacs-bank-details-heading {margin-top:60px;}
/*.woocommerce-Price-amount:nth-child(2){display:none !important;}*/

/*my account*/
.fusion-main-menu a.fusion-menu-login-box-register, .wppb-edit-user #wppb-form-element-28 {display:none !important;}
.your-role {margin-bottom:40px; text-align:center; font-size:18px;}
.your-role span {color:red;}


/*CHECKout*/
#customer_details, .wc-item-meta-label {display:none !important;}
	.wc-item-meta li {list-style-type:none;}
.notice-accompany{
	background-color:#003378;
	padding:20px;
}
.h2thanks, .pthanks {color:white !important;}
.h2thanks{
	font-size:2em !important;
}
.pthanks{
	font-size:1.2em;
}

/*Abstract submission*/
#post-389 #wppb-login-wrap {border:1px solid #ddd; padding:20px;}
.abstract-notice {margin-top: 20px; padding: 10px; background-color: red; font-size:1.5em; color:white;}

/*from page*/
ul {padding-left:15px;}

#welcome_contents p, #welcome_contents i {color:white !important;}
.fusion-checklist .fusion-li-item {margin-bottom:0 !important;}
.fusion-checklist {margin-bottom:20px;}

#committee p{margin-bottom:8px;}

.important_date p {font-size:20px;}
.fusion-content-boxes .content-wrapper-background {padding: 20px 10px;}

.organizers-content .fusion-content-boxes .content-wrapper-background {padding-bottom:0px !important;}


/*registration-form*/
/*.wppb-form-field.wppb-radio label {padding-right:20px;}*/
.wppb-user-forms #wppb-form-element-45 li {display:block;}

.temp-nodisplay {display:none !important;}

/*quform*/
.section-number {font-size:1.2em; color:#4086e4; margin-top:40px !important; margin-bottom:10px; }
